[Text]

STRINGN 0 "Jascon Sub1: Egipski Loch"
STRINGN 1 "Zawiera spoilery"

STRINGN 30 "Odnajdź Mistrza Egipcjan"
STRINGN 31 "Odbierz list uwalniający więźnia"
STRINGN 32 "Udaj się do wyjścia"
STRINGN 100 "Hatchie"
STRINGN 101 "Mistrz Egipcjan"